Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Jul 2021 21:25:37 +0300

> From: Michael Albinus <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 12 Jul 2021 20:00:34 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I suggested a compromise: disable it by default, but not via the
> > transform function.  I think it's more natural, but even if you
> > disagree, would it do as a compromise?
> 
> I'm OK with another user option to disable it, it doesn't matter too
> much. But I'm not sure whether we shall disable it by default: nobody(*)
> will enable it ever, and all the effort would be wasted.

Now _I_ am confused: didn't you say that we _should_ disable it by
default for remote files, because that was how Emacs worked until now?
Or what did I miss?